{
    "db_name": "02396-18-0-base",
    "build_id": 2396,
    "shas": ["base_account_budget:f42698d8", "base_accounting_kit:15895c6d", "account_statement_base:619894e9", "dynamic_accounts_report:48d1bde8", "odoo:cecf46dd"]
}